<?php if ( $the_query->have_posts() ) : ?>
<div class="testimonial-section-four tm-sc-testimonials">
	<div class="testimonials">
		<!-- Swiper -->
		<div class="swiper-container testimonial-content">
			<div class="swiper-wrapper">

				<!-- the loop -->
				<?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
				<!-- Testimonial Block four -->
				<div class="testimonial-block-four swiper-slide">
					<div class="row">
						<div class="image-column col-lg-6 col-md-12">
							<div class="image-box">
								<figure class="image">
									<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
									<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-thumbnail rounded-circle' ) );?>
									<?php endif; ?>
									<span class="quote-icon fa fa-quote-left"></span>
								</figure>
							</div>
						</div>
						<div class="testimonial-column col-lg-6 col-md-12">
							<div class="inner-column">
								<?php if ( $show_testimonial_text == 'yes' ) : ?>
								<div class="text"><?php mascot_core_marion_wp_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?></div>
								<?php endif; ?>
								
								<div class="info-box">
									<?php if ( $show_rating == 'yes' ) : ?>
										<?php include( 'star-rating.php' ); ?>
									<?php endif; ?>
									<?php if ( $show_author_name == 'yes' ) : ?>
									<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( marion_wp_get_rwmb_group( 'marion_wp_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>> 
									<?php endif; ?>
									<?php if ( $show_author_job_position == 'yes' ) : ?>
									<span class="designation job-position"><?php echo esc_html( marion_wp_get_rwmb_group( 'marion_wp_' . "testimonials_mb_settings", 'author_job_position' ) );?></span>
									<?php endif; ?>
								</div>
							</div>
						</div>
					</div>
				</div>
				<?php endwhile; ?>
				<!-- end of the loop -->

			</div>
		</div>
		
		<!-- Testimonial Thumbs -->
		<div class="swiper-container testimonial-thumbs">
			<div class="swiper-wrapper">
				<!-- the loop -->
				<?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
				<div class="swiper-slide testimonial-thumb">
					<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
					<figure class="image"><?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-thumbnail rounded-circle' ) );?></figure>
					<?php endif; ?>
					
				</div>
				<?php endwhile; ?>
				<!-- end of the loop -->
			</div>
		
			<!-- testimonial navigaiton -->
			<div class="testimonial-navs">
				<div class="swiper-button-next"><i class="lnr-icon-arrow-up"></i></div>
				<div class="swiper-button-prev"><i class="lnr-icon-arrow-down"></i></div>
			</div>
		</div>
	</div>

</div>

<?php else : ?>
	<?php mascot_core_no_posts_match_criteria_text(); ?>
<?php endif; ?>



